---
group:
  name: analogdevicesinc
  description: ''
  projects:
  - name: hdl
    description: ''
    mirrorRelease: false
    topic: ''
  - name: no-os
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'plutosdr-m2k-drivers-win'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'iio-oscilloscope'
    description: ''
    mirrorRelease: false
    topic: ''
  